.consultants-section {
  padding: 80px 20px;
  background: #f9f9ff;
}

.consultants-title {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 45px;
  color: #2a1466;
  font-family: "Roboto", sans-serif;
}

.consultants-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.consultant-card {
  background: linear-gradient(135deg, #2a1466, #7b1fa2);
  color: #fff;
  padding: 30px;
  border-radius: 18px;
  text-align: center;
  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease;
}

.consultant-card:hover {
  transform: translateY(-6px);
}

.consultant-card h3 {
  font-size: 20px;
  margin-bottom: 8px;
  font-family: "Roboto", sans-serif;
  color: white;
  
}

.consultant-card span {
  font-size: 14px;
  font-weight: 500;
  opacity: 0.9;
}

.consultant-card p {
  font-size: 14px;
  margin-top: 12px;
  line-height: 1.6;
}

/* Tablet */
@media (max-width: 991px) {
  .consultants-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* Mobile */
@media (max-width: 576px) {
  .consultants-grid {
    grid-template-columns: 1fr;
  }

  .consultants-title {
    font-size: 24px;
  }
}
